.drop {
    background: var(--light);
    border: 2px dashed var(--grey);
    border-radius: 3px;
    height: 250px;
    padding: 20px 40px;
    color: var(--grey);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
}

.create-form {
    margin-top: 40px;
}